<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.srs.comprehensive.mapper.Gxsdxy02JzgxxMapper">

    <resultMap type="com.srs.comprehensive.domain.Gxsdxy02Jzgxx" id="Gxsdxy02JzgxxMap">
        <result property="gh" column="GH" jdbcType="VARCHAR"/>
        <result property="xm" column="XM" jdbcType="VARCHAR"/>
        <result property="xbdm" column="XBDM" jdbcType="VARCHAR"/>
        <result property="xbdmmc" column="XBDMMC" jdbcType="VARCHAR"/>
        <result property="mzdm" column="MZDM" jdbcType="VARCHAR"/>
        <result property="mzdmmc" column="MZDMMC" jdbcType="VARCHAR"/>
        <result property="bpfldm" column="BPFLDM" jdbcType="VARCHAR"/>
        <result property="bpfldmmc" column="BPFLDMMC" jdbcType="VARCHAR"/>
        <result property="zzztdm" column="ZZZTDM" jdbcType="VARCHAR"/>
        <result property="zzztdmmc" column="ZZZTDMMC" jdbcType="VARCHAR"/>
        <result property="bmbh" column="BMBH" jdbcType="VARCHAR"/>
        <result property="bmmc" column="BMMC" jdbcType="VARCHAR"/>
        <result property="inTime" column="IN_TIME" jdbcType="TIMESTAMP"/>
        <result property="upTime" column="UP_TIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <!--查询所有-->
    <select id="queryAll" resultMap="Gxsdxy02JzgxxMap">
        select
          GH, XM, XBDM, XBDMMC, MZDM, MZDMMC, BPFLDM, BPFLDMMC, ZZZTDM, ZZZTDMMC, BMBH, BMMC, IN_TIME, UP_TIME
        from xgxt_iwh.gxsdxy_02_jzgxx
    </select>
    









</mapper>


